System.Web 2.0.0.0 System.Configuration.ConfigurationSectionGroup To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("cache")
  System.Web.Configuration.CacheSection To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("outputCache")
  System.Web.Configuration.OutputCacheSection To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("outputCacheSettings")
  System.Web.Configuration.OutputCacheSettingsSection To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("sqlCacheDependency")
  System.Web.Configuration.SqlCacheDependencySection To be added. To be added. To be added. 2.0.0.0